BrowserCategory["Tensorial 3.0", None,
{Item["Introduction", "TIntroduction.nb", CopyTag -> None],
 BrowserCategory["Using Tensorial", None,
  {Item["Tensorial Basics","TTensorialBasics.nb", CopyTag -> None],
   Item["Output Format","TOutputFormat.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Examples", None,
  {Item["Oblique Coordinates","TExample1.nb", CopyTag -> None],
   Item["Arrays & Tensors","TExample2.nb", CopyTag -> None],
   Item["Relativity 101","TExample3.nb", CopyTag -> None],
   Item["Maxwell in Schwarzschild","TExample4.nb", CopyTag -> None],
   Item["Dirac Equation","TExample5.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Tensors & Format", None,
  {Item["Tensor","TTensor.nb", CopyTag -> None],
   Item["Void","TVoid.nb", CopyTag -> None],
   Item["Cov","TCov.nb", CopyTag -> None],
   Item["Dif","TDif.nb", CopyTag -> None],
   Item["SetDerivativeSymbols","TSetDerivativeSymbols.nb", CopyTag -> None]}],

 BrowserCategory["Tensors Shortcuts", None,
  {Item["DefineTensorShortcuts","TDefineTensorShortcuts.nb", CopyTag -> None],
   Item["ClearTensorShortcuts","TClearTensorShortcuts.nb", CopyTag -> None]}],

 BrowserCategory["Tensor Values", None,
  {Item["SetTensorValues","TSetTensorValues.nb", CopyTag -> None],
   Item["SetTensorValueRules","TSetTensorValueRules.nb", CopyTag -> None],
   Item["TensorValueRules","TTensorValueRules.nb", CopyTag -> None],
   Item["ClearTensorValues","TClearTensorValues.nb", CopyTag -> None],
   Item["NonzeroValueRules","TNonzeroValueRules.nb", CopyTag -> None],
   Item["DeclareZeroTensor","TDeclareZeroTensor.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Base Indices", None,
  {Item["BaseIndices","TBaseIndices.nb", CopyTag -> None],
   Item["DeclareBaseIndices","TDeclareBaseIndices.nb", CopyTag -> None],
   Item["NDim","TNDim.nb", CopyTag -> None],
   Item["BaseIndexQ","TBaseIndexQ.nb", CopyTag -> None]}],

 BrowserCategory["Index Routines", None,
  {Item["RawIndex","TRawIndex.nb", CopyTag -> None],
   Item["SymbolicIndexQ","TSymbolicIndexQ.nb", CopyTag -> None],
   Item["ParseTermIndices","TParseTermIndices.nb", CopyTag -> None],
   Item["ExtractFreeIndices","TExtractFreeIndices.nb", CopyTag -> None],
   Item["RaiseIndex","TRaiseIndex.nb", CopyTag -> None],
   Item["LowerIndex","TLowerIndex.nb", CopyTag -> None],
   Item["ReplaceIndex","TReplaceIndex.nb", CopyTag -> None],
   Item["IndexChange","TIndexChange.nb", CopyTag -> None],
   Item["UpDownSwap","TUpDownSwap.nb", CopyTag -> None],
   Item["DummySimplify","TDummySimplify.nb", CopyTag -> None],
   Item["SimplifyTensorSum","TSimplifyTensorSum.nb", CopyTag -> None],
   Item["MapLevelParts","TMapLevelParts.nb", CopyTag -> None]}],

 BrowserCategory["Index Flavors", None,
  {Item["IndexFlavors","TIndexFlavors.nb", CopyTag -> None],
   Item["DeclareIndexFlavor","TDeclareIndexFlavor.nb", CopyTag -> None],
   Item["ClearIndexFlavor","TClearIndexFlavor.nb", CopyTag -> None],
   Item["ToFlavor","TToFlavor.nb", CopyTag -> None],
   Item["IndexFlavorQ","TIndexFlavorQ.nb", CopyTag -> None]}],

 BrowserCategory["Index Expansions", None,
  {Item["SumExpansion","TSumExpansion.nb", CopyTag -> None],
   Item["ArrayExpansion","TArrayExpansion.nb", CopyTag -> None],
   Item["EinsteinSum","TEinsteinSum.nb", CopyTag -> None],
   Item["EinsteinArray","TEinsteinArray.nb", CopyTag -> None],
   Item["PartialSum","TPartialSum.nb", CopyTag -> None],
   Item["PartialArray","TPartialArray.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Metric & Christoffel", None,
  {Item["MetricSimplify","TMetricSimplify.nb", CopyTag -> None],
   Item["SetMetricValues","TSetMetricValues.nb", CopyTag -> None],
   Item["SetMetricValueRules","TSetMetricValueRules.nb", CopyTag -> None],
   Item[Delimiter],
   Item["CalculateChristoffelu","TCalculateChristoffelu.nb", CopyTag -> None],
   Item["CalculateChristoffeld","TCalculateChristoffeld.nb", CopyTag -> None],
   Item["SetChristoffelValues","TSetChristoffelValues.nb", CopyTag -> None],
   Item["SetChristoffelValueRules","TSetChristoffelValueRules.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Kronecker Routines", None,
  {Item["ContractKroneckers","TContractKroneckers.nb", CopyTag -> None],
   Item["FullKroneckerExpand","TFullKroneckerExpand.nb", CopyTag -> None],
   Item["PartialKroneckerExpand","TPartialKroneckerExpand.nb", CopyTag -> None],
   Item["KroneckerAbsorb","TKroneckerAbsorb.nb", CopyTag -> None],
   Item["PermutationPseudotensor","TPermutationPseudotensor.nb", CopyTag -> None],
   Item["PermutationSymbolRules","TPermutationSymbolRules.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Symmetry", None,
  {Item["SymmetrizeSlots","TSymmetrizeSlots.nb", CopyTag -> None],
   Item["Symmetric","TSymmetric.nb", CopyTag -> None],
   Item["AntiSymmetric","TAntiSymmetric.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["CircleTimes & Slots", None,
  {Item["CircleTimes","TCircleTimes.nb", CopyTag -> None],
   Item["LinearBreakout","TLinearBreakout.nb", CopyTag -> None],
   Item["PushOnto","TPushOnto.nb", CopyTag -> None],
   Item["CircleEvalRule","TCircleEvalRule.nb", CopyTag -> None],
   Item["EvaluateSlots","TEvaluateSlots.nb", CopyTag -> None],
   Item["BasisDotProductRules","TBasisDotProductRules.nb", CopyTag -> None],
   Item["ReverseBasisDotProductRules","TReverseBasisDotProductRules.nb", CopyTag -> None],
   Item["EvaluateDotProducts","TEvaluateDotProducts.nb", CopyTag -> None],
   Item["ConstructDirectProduct","TConstructDirectProduct.nb", CopyTag -> None],
   Item["GenerateBasisTensors","TGenerateBasisTensors.nb", CopyTag -> None]}],

 BrowserCategory["Arrays", None,
  {Item["ToArrayValues","TToArrayValues.nb", CopyTag -> None],
   Item["ContractArray","TContractArray.nb", CopyTag -> None]}],

 Item[Delimiter],
 BrowserCategory["Coordinates", None,
  {Item["UseCoordinates","TUseCoordinates.nb", CopyTag -> None],
   Item["CoordinatesToTensors","TCoordinatesToTensors.nb", CopyTag -> None]}],

 BrowserCategory["Derivatives", None,
  {Item["PartialD","TPartialD.nb", CopyTag -> None],
   Item["ExpandPartialD","TExpandPartialD.nb", CopyTag -> None],
   Item["NondependentPartialD","TNondependentPartialD.nb", CopyTag -> None],
   Item["UsePartialDChainRule","TUsePartialDChainRule.nb", CopyTag -> None],
   Item[Delimiter],
   Item["CovariantD","TCovariantD.nb", CopyTag -> None],
   Item["ExpandCovariantD","TExpandCovariantD.nb", CopyTag -> None],
   Item[Delimiter],
   Item["TotalD","TTotalD.nb", CopyTag -> None],
   Item["ExpandTotalD","TExpandTotalD.nb", CopyTag -> None],
   Item["UseTotalDChainRule","TUseTotalDChainRule.nb", CopyTag -> None],
   Item[Delimiter],
   Item["AbsoluteD","TAbsoluteD.nb", CopyTag -> None],
   Item["ExpandAbsoluteD","TExpandAbsoluteD.nb", CopyTag -> None],
   Item[Delimiter],
   Item["LieD","TLieD.nb", CopyTag -> None],
   Item["ExpandLieD","TExpandLieD.nb", CopyTag -> None]}]
}]
